/*
Theme Name: RDA Financial
Template: quantum-theme
Author: de Novo Alternative Marketing
Version: 1.0
Updated: 2015-02-17 15:05:12
*/

@charset "UTF-8";

.pm-single-blog-post-author-box-share, .pm-single-blog-post-related-posts, .pm-single-blog-post-author-box {
display:none;
}

element.style {
    border-top: 5px solid #8c0c04;
}

.pm-footer-social-info-container h6, .pm-footer-subscribe-container h6 {
    color: #8c0c04 !important;
}

.tweet_list li a, .pm-career-opening-widget-post a, .pm-workshop-widget-post a {
    color: #cecece !important;
}

.post-slider {
    line-height: 1.4em !important;
}

#security_code {
    margin: auto;
}

.pm-contact-form-title {
    text-align: center !important;
}

#contact-google-map {
    padding-bottom: 20px !important;
}

.pm-presentation-text h1 {
    font-family: Vollkorn, Times New Roman, Times, serif !important;
    font-size: 70px;
}

.pm-icon-bundle-content a {
    line-height: 0;
}

.services-title, .types-title {
    color: #5582aa;
    font-size: 1.3em;
    margin-bottom: 0;
}

.pm-pie-chart-description, .piechart-title {
    color: #5582aa !important;
    line-height: 1.5em !important;
    font-size: 1.5em !important;
    text-align: center !important;
}

.piechart-title {
    font-size: 2em !important;
}

.pm-blog-post-title a {
    color: #8c0c04;
}

.pm-blog-post-date, .pm-single-blog-post-date {
    background-color: #8c0c04 !important;
}

#fa-map {
    border: 3px solid #5582aa;
    margin-top: 40px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #8c0c04 !important;
    color: white;
}

.nav-tabs > li > a:hover {
    background-color: #002a41;
    color: white;
}

.pm-staff-profile-bio {
    text-transform: none;
}

.italic-header {
    font-style: italic;
    line-height: 1.3em;
}

.legacy-center {
    text-align: center;
    font-size: 1.2em;
    max-width: 750px;
    font-style: italic;
    margin: auto auto 30px;
}

.datatable-header {
    text-align: center;
    line-height: 1em;
    font-size: 1em;
    font-weight: 600;
    margin-bottom: 0;
}

.more-margin {
    margin-top: 30px !important;
}

.more-margin-half {
    margin-top: 20px !important;
}

#legacy-list, .tip {
    line-height: 2.5em;
    border: 2px solid #8c0c04;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    max-width: 500px;
    font-size: 1.3em;
    background-color: #fff;
    font-weight: 300;
    margin: 0 auto 30px;
    padding: 10px 20px 10px 40px;
}

.tip {
    padding: 20px;
}

.tip-small {
    line-height: 2em;
    border: 2px solid #8c0c04;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    width: 95%;
    font-size: 1em;
    background-color: #fff;
    font-weight: 300;
    margin-top: 20px;
    margin-bottom: 30px;
    padding: 20px 20px 15px 30px;
}

.pm-presentation-posts .owl-controls .owl-buttons div {
    background color: #fff !important;
}

.full-width {
    width: 100% !important;
    height: 100% !important;
    margin: auto  !important;
}
/*33*/
.pm-pricing-table .pm-rounded-btn {
    display: none;
}
/*34*/
.pm-members-navigation li a:hover {
    color: #8c0c04 !important;
}
/*35*/
.pm-workshop-file-row .pm-file-type {
    background-color: #8c0c04 !important;
}
/*36*/
.milestone-red .milestone .milestone-content {
    color: #e2020c !important;
}
/*37*/
.milestone-red .milestone .milestone-description {
    line-height: 1.3em;
    color: #5582aa;
    font-size: 22px !important;
}
/*38*/
.retirement-plan p {
    height: 400px;
}
/*39*/
.center-red {
    text-align: center;
    color: #8c0c04;
}
/*40*/
.red-numbers strong {
    color: #e0202c !important;
    font-size: 1.1em !important;
}
/*41*/
.pm-single-blog-post-categories .icon i {
    color: #8c0c04 !important;
}
/*42*/
.pm-sub-header-post-pagination-ul .prev a:hover, .pm-sub-header-post-pagination-ul .next a:hover {
    background-color: #8c0c04 !important;
}
/*43*/
.owl-prev, .owl-next {
    background-color: #none !important;
}
/*44*/
.owl-prev:hover, .owl-next:hover {
    background-color: #e0202c !important;
}
/*45*/
.red-link {
    color: #8c0c04 !important;
}
/*46*/
.margin-auto {
    margin: auto  !important;
}
/*47*/
.center-blue {
    text-align: center;
    color: #5582aa !important;
}
/*48*/
.red-numbers ul, .list-style ul {
    line-height: 2em;
    text-align: left;
    margin-left: 30px;
}
/*49*/
.small-center h6 {
    color: #e0202c;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    padding-bottom: 20px;
}
/*50*/
.small-caps {
    font-size: .7em;
    text-transform: uppercase;
}
/*51*/
.sf-menu a {
    font-size: .9em !important;
}
/*52*/
.pm-icon-bundle {
    height: 227px;
}
/*53*/
.wealth-block {
    width: 100%;
    text-align: left;
    font-size: 1.1em;
    margin-bottom: 10px;
}
/*54*/
.pm-icon-bundle:hover {
    background-color: #002a41 !important;
    border-color: #002a41;
}
/*55*/
li .pm-register-member-btn {
    visibility: hidden !important;
    display: none;
}
/*56*/
li .pm-header-login-text, li .pm-login-member-btn {
    visibility: hidden !important;
    display: none;
}
/*57*/
.pm-presentation-text-container {
    background-color: rgba(0, 0, 0, 0.2) !important;
}
/*58*/
.pm-presentation-container, .pm-sub-header-container {
    background-size: cover !important;
}
/*59*/
#pm-search-exit:hover {
    color: #e0202c !important;
}
/*60*/
footer {
    background-color: #eee;
}
/*61*/
.no-pointer {
    cursor: default !important;
}
/*62*/
.employee-benefits p {
    font-size: 1.1em !important;
}
/*63*/
.pm-footer-subscribe-form-container, .pm-footer-subscribe-container {
    display: none !important;
}
/*64*/
.pm-career-opening-widget-post a {
    color: #cecece !important;
}
/*65*/
.pm-workshop-widget-post p {
    background-color: #cecece !important;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    font-wieght: 600;
    padding: 0 5px  !important;
}
/*66*/
.pm-column-container-icon {
    background-color: #fff !important;
}
/*67*/
.pm-presentation-post-date-box .pm-month, .pm-presentation-post-date-box .pm-day {
    color: #eee !important;
}
/*68*/
.pm-presentation-post-hover-container a, .pm-presentation-post-hover-container a {
    color: #5582aa !important;
    font-weight: 600 !important;
}
/*69*/
.pm-footer-social-icons li a i {
    border-right: solid 2px #eee !important;
}
/*70*/
.wb-table-headers {
    color: #5582aa;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.2em;
}
/*71*/
.wb-table-header-side {
    color: #8c0c04;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.2em;
}
/*72*/
.wealth-building-list {
    line-height: 1.5em;
    color: #5582aa;
    font-size: 1.3em;
}
/*73*/
.pm-staff-profile-image img {
    border: 6px solid #fff;
}
/*74*/
#footer-disclaimer, .citation-disclaimer, #footer-disclaimer a {
    font-size: 12px;
}
/*75*/
#terms-conditions:hover, .pm-footer-copyright a:hover {
    color: #5582aa !important;
}
/*76*/
.nav-tabs > li > a {
    background-color: #5582aa;
    color: white;
}
/*77*/
.pm-sub-header-breadcrumbs-ul p a, .pm-sub-header-breadcrumbs-ul p.current, .pm-sub-header-breadcrumbs-ul p, .pm-sub-header-breadcrumbs-ul p i, .woocommerce-breadcrumb, .woocommerce-breadcrumb li a {
    color: #e0202c !important;
}
/*78*/
.pm-icon-bundle, .pm-pricing-table {
    background-color: #fff;
}
/*79*/
.pm-staff-profile-name {
    line-height: 1.1em !important;
}
/*80*/
.pm-staff-profile-details {
    padding: 20px 0 0;
}
/*81*/
.pm-header-info {
    background-color: #002a41;
    opacity: .8;
}
/*82*/
.pm-single-blog-post-author-box-share-icons li a {
    display: none;
    visibility: hidden;
}
/*83*/
#sharefile-login-form {
    border: 4px solid #5582aa;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    background-color: white;
    padding: 20px 35px 35px;
}
/*84*/
input:-webkit-autofill {
    -moz-box-shadow: 0 0 0 1000px #eee inset;
    -webkit-box-shadow: 0 0 0 1000px #eee inset;
    -o-box-shadow: 0 0 0 1000px #eee inset;
    box-shadow: 0 0 0 1000px #eee inset;
}
/*85*/
#sharefile-login-form input {
    border: 1px solid #cecece;
    width: 275px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 7px;
}
/*86*/
#sharefile-login-form label {
    font-size: 1.5em;
    line-height: 1em;
    color: #5582aa;
    font-weight: 400;
    padding-bottom: 5px;
}
/*87*/
#sharefile-login-form .share-submit-btn {
    background-color: #8c0c04;
    border: 2px solid #8c0c04;
    color: #fff;
    font-size: 1.5em;
    text-transform: uppercase;
}
/*88*/
#sharefile-login-form .share-submit-btn:hover {
    background-color: #e0202c;
    border: 2px solid #8c0c04;
}
/*89*/
#sharefile-login-form a {
    color: #e0202c;
}
/*90*/
#sharefile-login-form a:hover {
    color: #5582aa;
}
/*91*/
.pm-base-btn .pm-header-btn .pm-register-btn {
    display: none;
    visibility: hidden;
}
/*92*/
.pm-login-btn {
    background-color: #cecece !important;
    border: 1px solid #777 !important;
}

.pm-single-blog-post-author-box {
visibility:hidden;
}

.pm-header-support-text span {
color: #fff !important;
}


.pm-staff-profile-container {
    min-height: 580px;
}

.pm-footer-copyright-col, .pm-footer-navigation-col {
	width:50%;
}
 

/* * * * * * * * MEMBER BROCHURE STYLES * * * * * * * */

.h4-sm-italic {
font-size:1.3em;
font-style:italic;
color:#8c0c04;
line-height:1em;
}

.h5-job-title {
font-size:1.5em;
line-height:1em;
}

.advisor-box-info {

}

.advisor-box-info p{
line-height:1em;
}

ul {
line-height:1.5em !important;
} 

.nocomments {
display:none;
}

/* * * * * * * * END MEMBER BROCHURE * * * * * * * */

/* * * * * CONTACT FORM STYLES * * * * * */

input[type="submit"] {
    background-color: white;
    border: 3px solid #d9d9d9;
    min-width: 100px;
    display: inline-block;
    padding: 7px 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Open sans';
    font-size: 14px;
    font-weight: bold;
    color: #9e9e9e;
    margin: 15px 0px;
    text-align: center;
    border-radius: 99px;
    -moz-border-radius: 99px;
    -webkit-border-radius: 99px;
    -o-border-radius: 99px;
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
}

input, textarea {
width:100%;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:none;
padding:8px;
border: 1px solid #E3E3E3;
}

.brokercheck-top a:hover {
color:#fff;
background-color:rgba(51, 51, 51, .8)
}

.brokercheck-top {
padding-left:20px;
}

.brokercheck-top a {
color: #8c0c04;
font-weight:700;
background-color: rgba(238, 238, 238, .8);
border: 1px solid #565656;
padding: 7px 15px;
line-height: 24px !important;
}